I'm using squid from squid-3.0-PRE3.tar.bz2 file. Maybe I should give a try
to latest daily release?

-David

> -----Original Message-----
> From: Henrik Nordstrom [mailto:hno@squid-cache.org]
> Sent: Saturday, February 28, 2004 10:49 PM
> To: David Hajek
> Cc: 'Henrik Nordstrom'; squid-users@squid-cache.org
> Subject: RE: [squid-users] user_cert ACL in accel mode
>
> On Sat, 28 Feb 2004, David Hajek wrote:
>
> > But thats what I find strange. I'm using with clientca= same
> > certificate as with without clientca= and it works fine. When I add
> > clientca= option, I'm unable to start squid due to this error. All
> > certs are in PEM, permissions are OK.

>
> Which Squid version?
>
> Regards
> Henrik
>
>